@charset "UTF-8";

.footer {
  background-color: #002D64;
  padding: 32px 0;
}
@media screen and (min-width: 768px) {
  .footer {
    padding: 80px 60px;
  }
}
.footer__show-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .footer__show-pc {
    display: inherit;
  }
}
.footer__logo {
  max-width: 325px;
  margin: 0 auto;
  margin-bottom: 24px;
}
@media screen and (min-width: 768px) {
  .footer__logo {
    max-width: unset;
    margin: 0;
    margin-right: 6.5104166667vw;
  }
}
@media screen and (min-width: 1024px) {
  .footer__logo {
    margin-right: 100px;
  }
}
.footer__logo-link {
  transition: opacity 0.3s ease-out;
}
.footer__logo-img {
  width: 114px;
  height: auto;
}
@media screen and (min-width: 768px) {
  .footer__logo-img {
    max-width: 200px;
    width: 200px;
    width: 15.625vw;
  }
}
.footer__wrapper {
  display: inherit;
}
@media screen and (min-width: 768px) {
  .footer__wrapper {
    display: flex;
    justify-content: space-between;
  }
}
.footer__navi-wrapper {
  max-width: 325px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .footer__navi-wrapper {
    width: 100%;
    max-width: inherit;
    margin: 0;
    justify-content: space-between;
  }
}
.footer__navi-item {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .footer__navi-item {
    margin-bottom: 30px;
  }
}
.footer__navi-item:last-child {
  margin-bottom: 0;
}
.footer__navi-list {
  width: 50%;
}
@media screen and (min-width: 768px) {
  .footer__navi-list {
    width: 33%;
  }
}
.footer__navi-link {
  font-family:"IBM Plex Sans","Noto Sans JP",sans-serif;
  font-weight: 500;
  color: #FFF;
  font-size: 0.75rem;
  transition: opacity 0.3s ease-out;
}
@media screen and (min-width: 768px) {
  .footer__navi-link {
    font-size: 0.75rem;
    font-size: 1.5625vw;
  }
}
@media screen and (min-width: 1024px) {
  .footer__navi-link {
    font-size: 1rem;
  }
}
.footer__navi-link--blank {
  padding-right: 24px !important;
  position: relative;
}
@media screen and (min-width: 768px) {
  .footer__navi-link--blank {
    padding-right: 3.125vw !important;
  }
}
@media screen and (min-width: 1024px) {
  .footer__navi-link--blank {
    padding-right: 30px !important;
  }
}
.footer__navi-link--blank:after {
  content: "";
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  position: absolute;
  background-image: url("../assets/images/footer/link@2x.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .footer__navi-link--blank:after {
    width: 2.0833333333vw;
    height: 2.0833333333vw;
  }
}
@media screen and (min-width: 1024px) {
  .footer__navi-link--blank:after {
    width: 22px;
    height: 22px;
  }
}
.footer__navi-link-blank {
  max-width: 16px;
  width: 20%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .footer__navi-link-blank {
    width: 2.0833333333vw;
  }
}
@media screen and (min-width: 1024px) {
  .footer__navi-link-blank {
    max-width: 22px;
    width: 2.1484375vw;
  }
}
.footer__sub-area-wrapper {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .footer__sub-area-wrapper {
    max-width: 260px;
    width: 33%;
  }
}
@media screen and (min-width: 768px) {
  .footer__sub-area-navi-list {
    margin-bottom: 40px;
  }
}
.footer__copyright {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .footer__copyright {
    text-align: left;
  }
}
.footer__copyright-text {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 400;
  color: #FFF;
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .footer__copyright-text {
    font-size: 0.875rem;
  }
}
